CREATE TABLE [dbo].[MIG_EO_SENDTO_PROD_CMP_PROJ](
	[GUID] [varchar](36) NOT NULL,
	[ZZ_ID] [int] IDENTITY(0,1) NOT NULL,
	[PROJ] [varchar](9) NOT NULL,
	[COMP] [varchar](15) NOT NULL,
	[SITE] [varchar](9) NOT NULL,
	[SEND] [smallint] NOT NULL,
	[DSCA] [varchar](60) NOT NULL,
 CONSTRAINT [PK_MIG_EO_SENDTO_PROD_CMP_PROJ_IDX] PRIMARY KEY CLUSTERED 
(
	[GUID] ASC,
	[PROJ] ASC,
	[COMP] ASC,
	[SITE] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
